pip安装的时候报错

版权声明:本文为博主原创文章,遵循 CC 4.0 BY-SA 版权协议,转载请附上原文出处链接和本声明。
本文链接:https://blog.csdn.net/u014637775/article/details/74455688

最近在看 python +robotframework 。作为完全不懂的我一脸懵逼 安装遇到各种问题  现在来说问题:


这个当时不知道是啥原因 。结果同事告知是开了 charles代理造成的。快哭了 关闭就好了。

然后就是上面的方法我不知道咋解决 就下载安装


结果 安装失败  图我没截到  不过大致包的是‘decorator’没有安装  (当然不是我自己看出来的 还是刚那位同事看出来的)。

安装失败的原因就是 手动安装上面那个是需要依赖‘decorator’的 这个必须安装在前面  。

但是用pip进行安装selenium2library的时候(命令如下:pip install robotframework-selenium2library)会把所需要的依赖一起安装上快哭了

好吧原谅我这个初学者啥都不知道。

所以 记录下吧。



展开阅读全文

没有更多推荐了,返回首页